OsmoMSC - Feature #2391

add osmocom specific TLVs to A-interface for BTS/TS and subscriber details
07/24/2017 03:24 PM - neels

Status: New Start date: 07/24/2017
Priority: Low Due date:

Assignee: % Done: 0%
Category:

Target version:

Resolution:

Description

Enhance the A-interface by osmocom-specific information, so that the MSC knows which BTS and timeslot a given call is running on
and the BSC knows which subscriber a call is for. See in osmo-msc the code marked #if BEFORE_MSCSPLIT and re-enable related
bits. See also https://lists.osmocom.org/pipermail/openbsc/2017-July/010957.html

History

#1 - 08/17/2017 06:45 AM - laforge
- Priority changed from Normal to High

#2 - 09/07/2018 03:51 PM - laforge

for the record: The only purpose for this information is for logging and debugging purposes, for nothing else.

#3 - 10/02/2018 03:40 PM - laforge
- Priority changed from High to Low
